mshd.net
当前位置:首页 >> 想请问一下jDk1.8版本是不是没有免安装的 >>

想请问一下jDk1.8版本是不是没有免安装的

不管是Java 8,还是其它的7、9等,官方皆没有免安装 不过自己可以完全先安装,然后再把安装目录文件夹拷出来,然后再卸载(如果有虚拟机,建议在虚拟机里安装/卸载,因为它安装时同时会往其它地方写/改一些文件,如会在System32里放几个exe文件...

是的,jdk8就是1.8

下载一个与eclipse的版本的位数一致的,一般而言,32位版本的eclipse对应于32位的jdk,64位版本的eclipse对应于64位的jdk;然后配置一下环境变量(随便百度都有的) 关于“eclipse 环境搭建”:http://jingyan.baidu.com/article/154b46315136b028...

这样配,检查一下吧 1.打开我的电脑--属性--高级--环境变量 2.新建系统变量JAVA_HOME 和CLASSPATH 变量名:JAVA_HOME 变量值:C:\Program Files\Java\jdk1.7.0 变量名:CLASSPATH 变量值:.;%JAVA_HOME%\lib\dt.jar;%JAVA_HOME%\lib\tools.jar; ...

JDK本身其实就是一大堆文件和文件夹,所谓的安装不过就是把这些文件和文件夹解压到你的安装目录,。所以其实无所谓安装,最简单地办法就是把JDK所在文件夹copy至你电脑上。而且不管是安装还是copy方法,都是免不了配置环境变量的。具体来说,找...

因为你的jdk7应该是安装版exe文件,所以在C:\windows\System32目录下的三个java.*文件直接由原来的8覆盖成为了jdk7,而这三个文件的版本是优先于用户自定义的环境变量的,所以即使你没有改环境变量,我猜你的那三个java文件应该是TM SE 7的,所以j...

是一个意识,之前开发的版本都是jdk1 jdk2这样的 后来就改成jdk1.7,jdk1.8了,通常所说的jdk8和jdk1.8其实是一回事。

你得Eclipse版本太低了 不支持jdk 1.8 换用新一点的版本 比如最新的neon版本

这里的java是运行环境,JDK是开发环境,前者是后者的子集。可以这样说,在jdk1.8环境下开发的java应用,需要在java1.8的运行环境下运行,才能保证运行畅通。

我一般都去官网,下最新版本

网站首页 | 网站地图
All rights reserved Powered by www.mshd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com